Find us on Facebook

トップニュースインフォメーション>BOM VMware オプション Ver.6.0 の vSphere 6.7 への対応確認について

2018年

BOM VMware オプション Ver.6.0 の vSphere 6.7 への対応確認について

[ご案内]
BOM for Windows Ver.6.0 SR2 の BOM VMware オプションについて VMware vSphere 6.7 を監視対象とした際の動作検証を行い、以下の結果となったことを公開させていただきます。


[検証結果]
以下のアップデートモジュールを適用いただくことで、VMware vSphere 6.7 へ対応いただけます。

VMware オプション Ver.6.0 SR2 向け vSphere 6.7 対応アップデートモジュール
※ ただし本モジュールは Windows Server 2003 R2 および Windows XP 以前の OS では使用できません。


[更新]
2018/07/11 初版公開
2018/12/06 OS の制限を追記